<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        @@include('./template/_header.html')
    	<div class="page-wrap">
    		
    		<div class="wrapper news">
                <!-- breadcrumb -->
                <div class="breadcrumb">
                    <a class="headDotTxt blue">GET HELP</a>
                    <span>></span>
                    <a href="#" class="blueTxt">售後服務</a>
                </div>

                <h2 class="newsTitle">售後服務</h2>

                <div class="staticInner">
                    
                    <div class="descWrap">
                        <p>LAMOCHA非常感謝各位買家的支持，在交易前請各買家先花點時間閱讀以下事項喔，若買家下定商品即100%同意賣場規則喔。</p>
                    </div>

                    <div class="descWrap">
                        <p class="headDotTxt blue">購物流程</p>
                        <div class="indentDiv shoppingProcessWrap">

                            <div class="shoppingProcess_box">
                                <p>商品得標</p>
                            </div>

                            <div class="shoppingProcess_box">
                                <p>確認訂單訊息</p>
                            </div>

                            <div class="shoppingProcess_box multi-line">
                                <p>確認付款方式<br>&<br>配送方式</p>
                            </div>

                            <div class="shoppingProcess_box">
                                <p>結帳</p>
                            </div>

                        </div>

                        <div class="indentDiv shoppingProcessWrap">

                             <div class="shoppingProcess_box">
                                <p>追加</p>
                            </div>

                            <div class="shoppingProcess_box">
                                <p>出貨</p>
                            </div>

                            <div class="shoppingProcess_box">
                                <p>完成訂單</p>
                            </div>

                            <p>*訂單未結帳前購物車並無保留庫存之功能。庫存之分配將以結帳順序為依據。</p>

                        </div>
                        
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">購物前須知</h3>
                        <div class="indentDiv">
                            <p>*結帳前請您務必確認訂單內容、訂單成立後將無法為您修改訂單明細喔～提醒您別忘了要先加入會員並填寫相關會員資料喔。</p>
                            <p>*依照選擇付款方式務必於<span class="redTxt">3日內</span>完成付款動作，超過付款期限系統會自動取消您的訂單喔。選擇貨到付款訂單待商品追加寄出時再進行付款就可以囉。</p>
                            <p>*官網系統可查詢訂單的最新狀態，如對訂單有任何問題都可至官網線上客服/FB私訊詢問喔。</p>
                        </div>
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">商品呈現</h3>
                        <div class="indentDiv">
                            <p>*色差：<br>賣場商品皆以真實光線下實品拍攝，但因為每台新舊電腦的顯示設定及解析度、色調、亮度皆不同，可能會有些許色差與主觀認知上的差異，若非常介意色差的買家，下標前請考慮仔細喔。並多利用線上客服或FB私訊發問喔，以縮小對商品的疑問以避免造成雙方不必要的誤會及糾紛，賣場不接受因<span class="boldTxt">個人認知問題/材質</span>而造成的退換貨。</p>
                            <p>*尺寸測量：<br>尺寸測量皆為平放丈量以cm為單位，請參照商品中<span class="boldTxt">「尺寸測量方式」</span>示意圖。但可能因彈性或測量基準點不同有2-3cm的差異，但屬正常範圍喔。另外因每個人身形不同建議買家可以依照相同方式平量自己平時穿著的類似衣款相比較喔。</p>
                            <p>註：客服的建議與是否達成僅提供參考喔。</p>
                        </div>
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">商品情況</h3>
                        <div class="indentDiv">
                            <p>*商品追加：<br>
                            賣場採現貨+預購方式販售，現貨商品約於2~3天內安排寄出，欲購商品自匯款日起算正常追加期約5~10個工作天；若遇到韓國缺貨追加期約7~14個工作天<span class="boldTxt">「以上皆不含假日」</span>。若商品於追加期間有特殊狀況會再以信件通知，而訂單全數追加到齊，於3天內安排寄出。並依照付款時間順序分配出貨，如果因無法等待商品追加、出國、急需送禮...等個人因素而必須趕儘收到商品的買家，很抱歉無法為您做完整的服務，請勿下標，避免造成雙方困擾。如超過追加時間仍未收到貨，可主動告知，客服會拆單優先寄出現貨，若未達追加工作天拆單，需自付運費喔。</p>
                            <p>*商品斷貨：<br>
                            賣場商品多與韓國廠商配合預購，但因韓國更新速度極快，有時因原物料短缺、季末換季導致發生斷貨、貨量不足或是停產的狀況發生時，我們也非常非常不願意發生此狀況，我們一定會儘量避免停產狀況發生，但若真有斷貨等商品的特殊狀況我們將優先將衣服給先匯款的買家並會mail方式通知您。您可選擇轉購物金、換款或作退款，如果無法認同體諒可能會發生斷貨等情況的買家請勿下標購買！<br>
                            我們無法因為一件商品斷貨就幫買家取消其他有貨的商品喔！每一位買家都應該為自己購買的商品負責，請勿用此理由要求取消訂單，這樣我們會視同棄標喔。</p>
                            <p>*商品寄出：<br>
                            商品寄出時官網會寄出mail通知買家喔！若配送方式選擇<span class="boldTxt">「全家店到店取件」</span>待商品寄達指定門市會以簡訊方式通知買家取件喔。若收到商品有任何問題，請參照<span class="boldTxt">「售後服務」</span>之相關處理辦法喔。</p>
                        </div>
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">訂單情況：</h3>
                        <div class="indentDiv">
                            <p>*合併訂單：<br>
                            合併訂單可將訂單金額累加<span class="boldTxt">（不包含運費）</span>，但僅限<span class="redTxt">3天內</span>下訂但尚未出貨之商品才能申請合併訂單之服務。若要申請合併訂單之服務請至官網線上客服或FB私訊告知，我們將會幫您處理相關後續處理動作喔。</p> 
                            <p>*取消/更改訂單：<br>
                            訂單下訂並收到款項後會立即幫買家向韓國廠商下訂追加，請買家下訂前務必確認尺寸、顏色...等相關資訊喔！訂單狀態一旦進入追加後恕不接受更改訂單內容及取消訂單並要求退款。若情況多次，我們認定為惡意棄標並加入黑名單拒絕交易喔～請買家務必遵守喔。</p>
                            <p>*拆單寄出：<br>
                            同筆訂單需等待商品全數到齊後才會一併寄出喔，但若超過追加時間我們會主動先幫買家拆單寄出已到貨的商品喔；若商品未超過追加期限但買家想先收到已到貨的商品，也可以先自付60/120元運費請我們先幫您寄出已到貨商品。</p>
                        </div>
                    </div>


                    <div class="descWrap">
                        <h3 class="headDotTxt blue">無法受理退貨情況</h3>
                        <div class="indentDiv">
                            <p>*試穿時，衣物沾有粉妝等人為瑕疵。</p>
                            <p>*非正常試穿情況下，商品已有使用過之髒污或沾有非衣物本身原有之味道（香水、煙味或明顯體味等）。</p>
                            <p>*人為使用後造成破損或商品已下水造成褪色、染色情況或商品配件損毀或吊牌商品已剪。</p>
                            <p>*活動贈品未退回。</p>
                            <p>*超過七天鑑賞期。</p>
                            <p>*國外訂單。</p>
                            <p>*已超過鑑賞其的訂單退貨，連同尚在鑑賞期內的訂單退貨一同寄回。若確認商品是無法退貨，會請會員補匯60元並將商品寄回至訂單/會員資料上的地址，恕無法退回購物金或刷退喔，請會員多留意。</p>
                            <p>*代購商品/貼身衣物（襪子、泳衣）/化妝品等恕不提供退換貨處理。</p>
                        </div>
                    </div>



                    <div class="descWrap">
                        <h3 class="headDotTxt blue">海外會員</h3>
                        <div class="indentDiv">
                            <p>海外會員無法辦理退貨服務。若收到瑕疵/錯款商品，請於七天鑑賞期內提供瑕疵細部照上傳至<span class="boldTxt">「FB私訊」</span>告知我們，並留下會員帳號、訂單編號我們將會盡快協助處理。</p>
                        </div>
                    </div>
                </div><!-- end staticInner -->

		    </div><!-- end wrapper -->

    	</div>
    	@@include('./template/_footer.html')
    </body>
</html>
